#combination-medical {
  background: url("../../assets/images/shape/oval.png") no-repeat center bottom / 100% auto;
  .page-image {
    display: inline-block;
    position: relative;
    a {
      position: absolute;
      top: 41%;
      left: 50%;
      border-color: white;
      @include translate(-50%, 0);
      z-index: 1;
      padding: 18px;
      &:hover, &:focus {
        border-color: #dff1ff;
      }
    }
  }
}

#combination-clinic {
  .clinic-item {
    position: relative;
    height: 205px;
    @include linear-gradient(#fff, #f6f9fc);
    @include border-radius(12px);
    color: black;
    padding: 30px;
    overflow: hidden;
    &:hover {
      .clinic-overlay {
        opacity: 1;
      }
    }
  }
  .clicnic-name {
    font-size: 16px;
    line-height: 28px;
    font-weight: bold;
  }
  .clicnic-description {
    position: absolute;
    left: 30px;
    bottom: 30px;
    z-index: 1;
  }
  .clinic-icon {
    position: absolute;
    right: 30px;
    bottom: 30px;
  }
  .clinic-overlay {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #EDF3FB;
    @include transition(opacity 0.5s ease);
    @include flexbox();
    @include align-items();
    @include justify-content();
    text-align: center;
    z-index: 10;
    a {
      font-size: 14px;
    }
    .page-button {
      padding: 3px 13px;
    }
  }

  .clinic-slider {
    position: relative;
  }
  .slick-slide {
    margin: 0 25px;
  }
  .slick-list {
    margin: 0 -25px;
    padding: 10px 0;
  }
  .slick-prev, .slick-next {
    position: absolute;
    top: 50%;
    width: 64px;
    height: 64px;
    background: no-repeat center center / 100% auto;
    border: none;
    outline: none;
    font-size: 0;
    @include translate(0, -50%);
    z-index: 10;
    &:before {
      color: transparent;
    }
  }
  .slick-prev {
    left: 0;
    @include media-breakpoint-up(sm) {
      left: -80px;
    }
    background-image: url("../../assets/images/icon/prev.png");
  }
  .slick-next {
    right: 0;
    @include media-breakpoint-up(sm) {
      right: -80px;
    }
    background-image: url("../../assets/images/icon/next.png");
  }
}

#combination-highlight {
  .highlight-item {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    &:after {
      content: "";
      display: block;
      padding-bottom: 87%;
    }
  }
  .highlight-content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    @include border-radius(12px);
    overflow: hidden;
    &:hover {
      .highlight-text {
        opacity: 1;
      }
    }
  }
  .highlight-image {
    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }
  .highlight-text {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #EDF3FB;
    @include transition(opacity 0.5s ease);
    padding: 40px 20% 40px 40px;
    z-index: 10;
    h4 {
      color: #193D6B;
      font-size: 24px;
      line-height: 34px;
      font-weight: bold;
      margin-bottom: 1rem;
    }
    p {
      color: $footer-color;
    }
    a {
      position: absolute;
      left: 40px;
      bottom: 40px;
      font-size: 14px;
    }
  }
}

#combination-expert {
  .expert-video {
    position: relative;
    img {
      display: block;
      width: 100%;
      @include border-radius(16px);
      filter: drop-shadow(0px 25px 50px rgba(33, 122, 191, 0.15));
      overflow: hidden;
    }
    i, svg {
      position: absolute;
      top: 50%;
      left: 50%;
      @include translate(-50%, -50%);
    }
    i {
      width: 100px;
      height: 100px;
      background-color: white;
      @include border-radius(50%);
      cursor: pointer;
      @include no-select();
    }
  }
}